» Ubuntu » 套件

Error

two or more packages specified (heif-gdk-pixbuf hirsute)